## Health check (`health`)

Unauthenticated liveness probe; returns 503 when the business database is unavailable.

Authentication: No auth · Docs: https://www.gocdn888.com/en/docs/api/health

### GET `/api/v2/health`

Health check · Authentication: No auth

```sh
curl "https://panel.example.com/api/v2/health"
```

Health check object:

| Field | Type | Required | Description |
|---|---|---|---|
| `db` | string |  | Business database connectivity. Values: ["ok","down"] |
| `status` | string |  | Overall status: ok, or degraded when the database is unavailable. Values: ["ok","degraded"] |
| `uptime_s` | integer |  | Process uptime in seconds. |
| `version` | string |  | Master version. |
